const opt = {
    year: 'numeric',
    month: 'long',
    day: 'numeric',
    hour: 'numeric',
    minute: 'numeric'

};
export const formatter = (ms, options = opt) => new Date(ms)
    .toLocaleDateString('de-DE', options);

export function convertH2M(timeInHour) {
    const timeParts = timeInHour.split(':');
    return Number(timeParts[0]) * 60 + Number(timeParts[1]);
}
export function convertM2H(n) {
    const num = n;
    const hours = (num / 60);
    const rhours = Math.floor(hours);
    const minutes = (hours - rhours) * 60;
    const rminutes = Math.round(minutes);
    return (rhours < 10 ? `0${rhours}` : rhours) + ':' + (rminutes < 10 ? `0${rminutes}` : rminutes);
}